<?php declare(strict_types=1);
use PHPUnit\Framework\TestCase;

final class RcloneTest extends TestCase
{
    public function testExceptionOnInvalidRclonePath(): void
    {
        $this->expectException(\Exception::class);
        $rclone = new \App\Rclone\Rclone('invalid');
    }


    public function testRcloneVersion(): void
    {
        $rclone = new \App\Rclone\Rclone();
        $this->assertStringContainsString('rclone', $rclone->getversion());
    }
}